BODY {
	background: url('/_images/new/top_bg.png') repeat-x;
}

.clear {
	clear: both;
	height: 0px;
}

#new_lang ul li, #new_menu ul li  {
	float: left;
	list-style: none;
	padding: 0px;
}

#new_header {
	width: 936px;
	height: 165px;

	background: url("/_images/new/slides/banniere-saint-luc.png") no-repeat scroll 470px 23px transparent;
}
	#new_logo {
		float: left;
		position: relative;
		top: 35px;
		left: 20px;
	}
	#new_lang {
		float: right;
		background: url("/_images/new/lang_bg.png") no-repeat;
		width: 97px;
		height: 30px;
		position: relative;
		top: 8px;
		right: 30px;
	}
		#new_lang ul {
			padding: 0;
			margin: 0;	
			position: relative;
			top: 6px;
			left: 13px;
		}
			#new_lang ul li {
				padding: 0 4px 0 4px; 	
			}
				#new_lang ul li a {
					color: #FFFFFF;
					text-decoration: none;
				}
				
#links
	{
		background-image:url(/_images/home_background_jobs.gif);
		padding-left: 15px;
		padding-top: 11px;
		padding-bottom:16px;
	}

#new_menu {
	width: 936px;
	height: 38px;
	background: url('/_images/new/menu_bg.png') no-repeat;

	position: relative;
	top: -10px;
}
	#new_menu ul li {
		float: left;
		padding: 0 5px 0 5px;
	}
		#new_menu ul li a {
			color: #ffffff;
			text-decoration: none;
			position: relative;
			top: 11px;
		}
	#new_menu ul li.first {
		padding: 0 5px 0 0;
	}
	#new_menu ul li.latest {
		float: right;
		position: relative;
		right: 20px;
		top: -4px;
	}
	#new_menu ul li.rsocial a {
		padding-top: 12px;
	}
	
	
	
	
#abrumet
	{
		width:150px;
		float:left;
		
	}
	#new_links
	{
		
	}
	

#employeroftheyear
	{
		width:120px;
		height:65px;
		margin:0;
		float:left;
		position:relative;
		top:-45px;
		left:600px;
	}
	
	#fondation
	{
		
	}
	
	.clearfix
	{
		clear:both;
	}
	
	#new_info
	{
		
	}
	
	
	

#new_footer {	
	width: 936px;
	height: 38px;
	background: url('/_images/new/menu_bg.png') no-repeat;
	padding-left: 20px;
}
	
	#platine-accreditation{
		float: left;
		position:relative;
		top: -41px;
	}
	
	#platine-accreditation img{
		width: 122px;
		height: 122px;
	}
	
	#full-accreditation{
		float: left;
		position:relative;
		top: -34px;
	}
	
	#ucl {
		float: right;
		position:relative;
		top: -37px;
		right: 44px;
	}

	#fondation {
		float: right;
		margin-top:10px;
		/*right: 35px;*/
		/*position:relative;*/
	}

	#new_links {
		width:410px;
		margin:0px;
		top:12px;
		left:182px;
		height: 38px;
		position: relative;
		color: #ffffff;
	}
		#new_links a {
			text-decoration: none;
			color: #ffffff;
		}
		
		#new_links a:hover {
			text-decoration: underline;
		}

	#new_info {
		width: 936px;
		height: 100px;

		position: relative;
		top: -25px;
		left:0px;

		text-align: center;
	}